Error

two or more packages specified (debian libghc-unordered-containers-dev)